\documentclass[french,preview,border=5pt]{standalone}
\usepackage{ProfCollege}
\usepackage{ProfMaquette}
\usepackage{amssymb}
\usepackage{qrcode}
\usepackage{multicol}
\usepackage{tabularx}
\usepackage[luatex]{hyperref}
\newcommand{\bulleovaleInteractif}{%
    \begin{tikzpicture}
        \node[draw=orange, fill=orange, text=white, rounded corners, minimum width=2.2cm, minimum height=0.4cm, inner sep=4pt]  {Interactif};
    \end{tikzpicture}%
}

% On rédéfinit Fiche pour n'avoir aucun bandeau
\RenewDocumentCommand\TikzFiche{}{%
}

% on redéfinit exercice
\renewenvironment{exerciceFiche}[1][]{%
  \setcounter{PfMAlea}{0}%
  \setcounter{PfMNbLogo}{1}%
  \useKVdefault[ClesExercices]%
  \setKV[ClesExercices]{#1}%
  \setKV[ClesExercices]{BaremeTotal=false,BaremeDetaille=false}%
  \refstepcounter{section}%
  \PfMChoixCorrection%
  \refstepcounter{PfMExo}%
  \tcolorbox[%
  colframe=white,
  colback=white,
  label is label,
  label=page-\theMaquette-\thePfMExo
  ]
}{\endtcolorbox%
}
\begin{document}

\begin{Maquette}[Fiche]{}% @Difficulté 2
% @Mathalea uuid=e32f3&id=2N60-3&n=1&s=3
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Inéquations
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}Soit $x$ et $y$ deux réels tels que $-3 \leqslant x \leqslant 2$ et $8 \leqslant y \leqslant 18$.\\
Démontrer que  $8 \leqslant -8x+3y \leqslant 78$.
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=e32f3&id=2N60-3&n=1&s=3&alea=Eouy&v=eleve&title=Plan+de+travail+%3A+in%C3%A9quations&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution} 
Corrigé en ligne.
\end{Solution}

\end{Maquette}

\end{document}
